[setup]
AppTitle      = 火影忍者疾风传忍列传2 
Version       = 硬盘版 
Ename         = hyrzjfzrlz2                
AppName       = DeSmuME3.exe
SoftId        = 10517
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 火影忍者忍列传2日版.nds  
isReg         = 0  
RUNCommand    =  
LastTime  =2012/5/10 16:45:21 
RunNum        =1
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
